body{font-family:'Work Sans', sans-serif;font-weight:300;font-size:16px;line-height:1.75;}
.primary-button{border-radius:0;}
a,
a:hover,
.c-heading-primary,
.c-page-header .phone:hover{color:#00BF8F;}
.form-group{margin-bottom:11px;}
.o-page-section{padding:50px 0;}
.o-page-section--bg-grey{background-color:#f7f7f7;}
.o-page-section--no-padd-btm{padding-bottom:0;}
.c-heading-primary{font-size:25px;font-weight:300;margin-bottom:25px !important;margin-top:0;text-align:center;}
.c-heading-primary:after{border-bottom:3px solid #00bf8f;content:"";display:block;height:1px;margin:20px auto;width:12%;}
@media screen and (min-width:768px) and (max-width:1199px){.c-heading-primary{font-size:32px;}
}
@media screen and (min-width:1200px){.c-heading-primary{font-size:40px;}
}
.c-page-header{background-color:#333;color:#fff;width:100%;z-index:99;}
.c-page-header .phone{color:#fff;font-weight:700;font-size:24px;margin:10px 0;}
.home .c-page-header{position:absolute;background-color:transparent;color:#fff;}
.tp-bannershadow.tp-shadow2{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;}
.tparrows,
.tp-bullets{display:none;}
.c-site-logo img{margin:10px 0;}
@media screen and (max-width:767px){.c-site-logo img{max-width:210px;}
}
.c-header-top{padding-top:15px;}
.c-header-top__item{}
.c-header-top__item:first-child{display:none;}
.c-header-top__item:last-child{text-align:right;font-size:24px;font-weight:700;}
.c-header-top a{color:#fff;}
.c-header-top .spoontalk-sociamedia-icons-widget i{background:transparent !important;font-size:16px !important;width:20px !important;height:20px !important;}
@media screen and (max-width:767px){.c-header-top{display:none;}
}
@media screen and (min-width:992px){.c-header-top__item{text-align:center;}
.c-header-top__item:first-child{display:block;text-align:left;}
}
.c-page-header.fixed_menu{background-color:#333;position:relative;-webkit-transition:background-color 0.3s linear, -webkit-transform 0.3s;transition:background-color 0.3s linear, -webkit-transform 0.3s;-o-transition:transform 0.3s, background-color 0.3s linear;transition:transform 0.3s, background-color 0.3s linear;transition:transform 0.3s, background-color 0.3s linear, -webkit-transform 0.3s;width:100%;}
.c-page-wrapper.slidebar-active .c-page-header.fixed_menu{transition:none;}
.home .c-page-header.fixed_menu{background-color:transparent;position:absolute;top:0;width:100%;}
.c-page-header.fixed_menu.fixed_menu--not-top{background-color:rgba(0, 0, 0, .8);position:fixed;top:0;}
#wrapper{padding-top:0;}
#wrapper.fixed_menu--on{padding-top:104px;}
.home #wrapper.fixed_menu--on{padding-top:0;}
@media screen and (max-width:767px){.c-page-header.fixed_menu.fixed_menu--not-top .c-site-logo{display:none;}
}
@media screen and (min-width:768px) and (max-width:991px){#wrapper.fixed_menu--on{padding-top:148px;}
}
@media screen and (min-width:992px){#wrapper.fixed_menu--on{padding-top:107px;}
}
.c-nav-wrapper{padding:0;}
@media screen and (min-width:768px){.c-nav-wrapper{float:right;}
}
.c-navbar .c-navbar__brand{color:#fff;}
.c-navbar .c-navbar__toggle:focus,
.c-navbar .c-navbar__toggle:hover{background-color:transparent;}
.c-navbar .c-navbar__toggle .icon-bar{background-color:#fff;border-radius:3px;width:30px;}
.c-nav-menu .menu-item .dropdown-menu{background:#fff;}
.c-nav-menu .dropdown-menu .menu-item a{background-color:transparent;color:#333;font-size:17px;padding:5px 15px;}
.c-nav-menu .c-nav-menu__inner > .menu-item > a,
.c-nav-menu .c-nav-menu__inner > .menu-item.active > a,
.c-nav-menu .c-nav-menu__inner > .menu-item.open > a{background:transparent;-webkit-box-shadow:none;box-shadow:none;margin:0;padding:15px;font-size:17px;}
.c-nav-menu .c-nav-menu__inner .menu-item a:hover,
.c-nav-menu .c-nav-menu__inner .menu-item a:focus,
.c-nav-menu .c-nav-menu__inner .open .menu-item.active > a,
.c-nav-menu .c-nav-menu__inner .open .dropdown-menu > .menu-item > a:hover{color:#00bf8f;}
.c-nav-menu--slide .dropdown-menu{padding-left:15px;}
@media all and (max-width:767px){.c-navbar .c-nav-menu .open .dropdown-menu > .menu-item.active > a{background-color:transparent;}
}
@media all and (min-width:768px){.c-nav-menu .c-nav-menu__inner > .menu-item > a{color:#333333;}
.c-nav-menu__inner > .menu-item:last-child > a{padding-right:0;}
.c-nav-menu__inner .menu-item .caret{display:none;}
}
@media all and (min-width:768px) and (max-width:991px){.c-nav-menu .open .dropdown-menu li ul{padding-left:20px;}
}
@media all and (max-width:991px){.c-nav-menu .open .dropdown-menu li ul{display:block;position:relative;}
}
@media all and (min-width:992px){.c-nav-menu .menu-item{position:relative;}
.c-nav-menu .dropdown-menu .menu-item:hover > ul{display:block;left:100%;top:-7px;}
}
.c-hero{position:relative;}
.c-hero__search{color:#fff;position:absolute;bottom:20%;z-index:9;width:100%;}
.c-hero__search .widget-title{font-size:20px;margin:0 0 10px!important;text-shadow:0 0 5px rgba(0, 0, 0, .5);}
.c-hero__search label{display:none;}
.c-hero__search .has-feedback label ~ .form-control-feedback{top:0;}
.c-hero__search .search_widget{padding:0 15px;}
.c-hero__search .search_widget input,
.c-hero__search .search_widget select,
#resortpro_sw_bed{background-color:rgba(0, 0, 0, 0);}
.c-hero__search .form-control,
.c-page-footer .form-control{border:2px solid #ccc;border-radius:0;color:#ccc;-webkit-appearance:none;}
.c-hero__search .has-feedback .form-control{padding-right:42px !important;}
.c-hero__search .search_widget .row:nth-child(3){background-color:rgba(0, 0, 0, 0.4);padding:10px 0 0;}
.c-hero__search .form-control::-moz-placeholder{color:#fff;}
.c-hero__search .form-control::-webkit-input-placeholder{color:#fff;}
#big-video{max-height:820px;min-height:520px;width:100%;position:relative;}
@media screen and (-webkit-min-device-pixel-ratio:0){.c-hero__search select,
.c-page-footer select{background-image:linear-gradient(45deg, transparent 50%, white 50%), linear-gradient(135deg, white 50%, transparent 50%);background-position:calc(100% - 12px) calc(1em - 1px), calc(100% - 7px) calc(1em - 1px);background-size:5px 5px, 5px 5px;background-repeat:no-repeat;}
}
.c-hero__search select:focus,
.c-page-footer select:focus{background-image:linear-gradient(45deg, white 50%, transparent 50%), linear-gradient(135deg, transparent 50%, white 50%);background-position:calc(100% - 7px) 1em, calc(100% - 12px) 1em;background-size:5px 5px, 5px 5px;background-repeat:no-repeat;border-color:#fff;outline:0;}
.siw h4{font-weight:500 !important;}
@media all and (min-width:768px){.c-hero__search .widget-title{font-size:24px;}
}
.c-featured-blocks{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-bottom:-15px;margin-right:-4px;}
.c-featured-blocks__item{-ms-flex-preferred-size:100%;flex-basis:100%;margin-bottom:15px;margin-right:4px;}
@media screen and (min-width:768px) and (max-width:991px){.c-featured-blocks{margin-bottom:-4px;}
.c-featured-blocks__item{-ms-flex-preferred-size:calc(50% - 4px);flex-basis:calc(50% - 4px);margin-bottom:4px;}
}
@media screen and (min-width:992px){.c-featured-blocks{margin-bottom:0;}
.c-featured-blocks__item{-ms-flex-preferred-size:calc(25% - 4px);flex-basis:calc(25% - 4px);margin-bottom:0;}
}
.c-info-bar{background-color:#274063;color:#fff;padding:50px 0;text-align:center;}
.c-info-bar p{font-size:21px;line-height:1.5;}
.c-info-bar strong{color:#00BF8F;}
.c-info-bar--absolute{background-color:rgba(0, 0, 0, 0.5);left:0;position:absolute;right:0;top:0;}
.c-parallax-section{background-attachment:fixed;background-position:center center;background-repeat:no-repeat;background-size:cover;padding:0px 0;position:relative;}
.c-parallax-section--empty{height:0px;}
.c-parallax-section__body p{color:#fff;font-size:30px;line-height:1.17;text-align:center;}
@media screen and (max-width:767px){.c-parallax-section{background-attachment:scroll;}
}
@media screen and (min-width:992px){.c-parallax-section__body p{font-size:36px;text-shadow: -2px 1px 10px #000000;}
}
.overlay{display:block;height:0px;background:rgba(0, 0, 0, 0.5);left:0;overflow:hidden;position:absolute;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;top:0;width:100%;z-index:0;}
.links_with_icons{list-style-type:none;padding-left:0;}
.links_with_icons li.link_with_icon{color:#fff;display:inline-block;margin:20px 0;text-align:center;width:50%;}
.link_with_icon span{clear:both;color:#fff;display:block;margin-top:10px;line-height:1.25em;}
.link_with_icon img{filter:invert(100%);padding-right:0!important;}
.link_with_icon a:hover{text-decoration:none;}
@media all and (max-width:480px){.link_with_icon span{font-size:14px;}
.links_with_icons li.link_with_icon{vertical-align:top;}
}
@media all and (min-width:768px){.links_with_icons li.link_with_icon{width:25%;}
}
.owl-item{text-align:center;}
.c-page-footer{padding:50px 0;color:#999;}
.c-page-footer__widget label{display:none;}
.c-page-footer__widget .widget-title{color:#fff;margin-bottom:15px !important;margin-top:0;}
.c-page-footer__widget ul{list-style-type:none;margin-bottom:0;padding-left:0;}
.c-page-footer__widget #resortpro-widget-form{padding-bottom:0;}
@media screen and (max-width:991px){.c-page-footer__widget{margin-bottom:30px;}
}
.c-copyright-bar{background:#000;padding:20px 0;color:#fff;font-size:12px;}
.c-copyright-bar a{color:#fff;}
.frm_form_fields input{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-appearance:none;border:2px solid #ccc;background-color:rgba(0, 0, 0, 0);color:#ccc;-webkit-box-shadow:none;box-shadow:none;-webkit-transition:border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;margin-bottom:11px;}
.frm_form_fields input[type="submit"]{display:inline-block;font-weight:400;margin-bottom:0;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;border:none;color:#fff;}
.frm_form_fields input[type="submit"]:focus,
.frm_form_fields input[type="submit"]:hover{color:#333;text-decoration:none;}
.frm_error_style,
.frm_error{color:#f90;font-size:14px;font-weight:400;line-height:1.25em;margin:5px 0;}
div#ui-datepicker-div{border-radius:0!important;background:#fff;border-color:#ccc;border:none;box-shadow:0 0 5px rgba(0, 0, 0, .2);}
.ui-datepicker-header.ui-widget-header{border-radius:0!important;border:none;background:#eee;}
.ui-state-hover,
.ui-state-focus{background:#fff !important;border:none !important;border-radius:0 !important;}
.ui-widget-content{border:1px solid #ccc;background:#fff;color:#333}
#contentarea h1.entry-title{margin-bottom:20px !important;}
#contentarea h2{margin-bottom:10px !important;}
#contentarea h3{}
#resortpro-book-unit{padding-top:0;}
.layout-1 .ms-showcase2-template .ms-thumb-list .ms-thumb-frame,
.ms-showcase2-template .ms-thumb-list .ms-thumb-frame{height:auto;}
.layout-1 .ms-showcase2-template{padding-bottom:100px;}
@media screen and (max-width:1199px){.c-page-header .container{width:100%;}
}
.grid-1 .propertyPhoto{overflow:hidden;padding-bottom:60%;position:relative;background:#666;}
.grid-1 .propertyPhoto, .listing-1 .propertyPhoto a.thumb{height:100%;}
.grid-1 .propertyPhoto a:first-of-type{z-index:10;}
.grid-1 .propertyPhoto a img{height:auto !important;bottom:0;left:0;margin:auto;position:absolute;right:0;top:0;}
.grid-1 .propertyPhoto, .grid-1 .propertyPhoto a{display:block;height:100% !important;}
.grid-1 .propertyPhoto a img{height:auto !important;}
.grid-1 .propertyInfo{padding:10px !important;background:#fafafa;}
.grid-1 .propertyInfo2{background:#fafafa;}
.grid-1 .property{margin:8px 0 8px;}
h3.h5{font-size:inherit;}
.layout-1 .nav-pills a{white-space:nowrap;}
.layout-1 .price .concluding_text{font-size:14px;}
.layout-1 #room-details li{list-style:none;}
.layout-1 .nav-pills>li>a{border-radius:0px;}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default{border:1px solid #ccc;background:transparent;}
.u-no-padding{padding:0;}